Subject: Get rid of all you owe not even sending another dollar

From: "ayanna duncan" <[email-masked]>
Date: Mon, 18 Dec 2006 15:13:32 +0000

Select legal counsel found a loop hole inside the banking system laws.
Using this discovery, we have been successfu1 at totally eliminating peoples
creditcarddebt with out them paying another dime.  We GuaranteeThat we can
do this for you.

Contact us at:

561.282.9476

But that isn't young! cried Dorothy, in amazement. Then he gave a whistle
of surprise and turned his back upon his new friend
No? drawled the dragonette; it seems to me very babyish. He had seen upon
the Frenchman's forehead the letters E and C